.footer-wrapper{
  position: relative;
  width: 100%;
  padding-top:20px;
}

footer .footer-top-background{
  background:#003616 none repeat scroll 0 0;
}

footer .footer-copyright-background{
  background: #003621 none repeat scroll 0 0;
}

footer .footer-top .container, footer .footer-copyright .container{
  padding: 0px 20px;
}

footer .footer-copyright .footer-text{
  padding: 5px 0px;
  color: #fff;
  font-size: 14px;
  font-family: "Lato",sans-serif;
  line-height: 40px;
}

footer .footer-copyright .footer-text strong{
  color: #CF0D0D;
}

footer .footer-top .container h3.widget-title{
  font-size: .9em;
  letter-spacing: 0.05em;
  line-height:0px;
  text-transform: uppercase;
  color:#ffffff;
  font-family: "Lato",sans-serif;
  font-weight: 700;
}

footer .footer-top .container .is-divider{
  background-color: rgba(255, 255, 255, 0.3);
  display: block;
  height: 3px;
  width: 140px;
}

footer .footer-top .container p{
  color: silver;
  font-family: "Lato",sans-serif;
  padding: 20px 0px;
  font-size: 1em;
}

footer .footer-top .container ul.social-media{
  list-style: none;
  display: block;
  padding-left:0px;
  padding-top: 20px;
}

footer .footer-top .container ul.social-media li{
  display: inline-block;
}

footer .footer-top .container ul.social-media li a i{
  transition: all 0.9s ease 0s;
  color:#009688;
}

footer .footer-top .container ul.social-media li a{
  background: transparent none repeat scroll 0 0;
  border: 2px solid rgba(255, 255, 255, 0.3);
  border-radius: 100%;
  display: block;
  height: 32px;
  padding: 3px 0 0;
  text-align: center;
  width: 32px;
}

footer .footer-top .container ul.social-media li a.facebook:hover  {
  background: #0083c9 none repeat scroll 0 0;
  border-color: #0083c9;
}

footer .footer-top .container ul.social-media li a.twitter:hover {
  background: #5bbcec none repeat scroll 0 0;
  border-color: #5bbcec;
}

footer .footer-top .container ul.social-media li a.linkedin:hover {
  background: #ff4518 none repeat scroll 0 0;
  border-color: #ff4518;
}

footer .footer-top .container ul.social-media li a.dribbble:hover {
  background: #90c9dc none repeat scroll 0 0;
  border-color: #90c9dc;
}

footer .footer-top .container ul.social-media li a.google-plus:hover {
  background: #ce3c2d none repeat scroll 0 0;
  border-color: #ce3c2d;
}

footer .footer-top .container ul.social-media li a.instagram:hover {
  background: #9431AD none repeat scroll 0 0;
  border-color: #9431AD;
}

footer .footer-top .container ul.social-media li a.youtube-play:hover {
  background: #ce3c2d none repeat scroll 0 0;
  border-color: #ce3c2d;
}

footer .footer-top .container ul.social-media li a i:hover{
  color: #FFFFFF;
}

footer .footer-top .container .latest-footer-blogs{
  padding: 7px 0px;
}

footer .footer-top .container .latest-footer-blogs ul{
  list-style: none;
  padding:0px 0px 15px 0px;
}

footer .footer-top .container .latest-footer-blogs ul li .footer-latest-blog-row{
  display: block;
  padding:15px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

footer .footer-top .container .latest-footer-blogs ul li:first-child .footer-latest-blog-row{
  padding-top: 0px;
}

footer .footer-top .container .latest-footer-blogs ul li:last-child .footer-latest-blog-row{
  border-bottom: none;
}

footer .footer-top .container .latest-footer-blogs ul .footer-blogs-left-boxs{
  width: 38px;
  height: 38px;
  border: 2px solid silver;
  color: silver;
  line-height: 14px;
  text-align: center;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  padding: 2px 0px;
  opacity: 0.7;
}

footer .footer-top .container .latest-footer-blogs ul .footer-blogs-widget-title{
  display:inline-block;
  vertical-align: top; 
}

footer .footer-top .container .latest-footer-blogs ul .footer-blogs-left-boxs span{
  font-size: 13px;
  font-family: "Lato",sans-serif;
  font-weight: bolder;
}

footer .footer-top .container .latest-footer-blogs ul .footer-blogs-right-text{
  padding-left: 10px;
  line-height: 18px;
}

footer .footer-top .container .latest-footer-blogs ul .footer-blogs-right-text a{
  color: silver;
  font-size: 13px;
  font-family: "Lato",sans-serif;
  text-decoration: none;
  font-weight: bold;
}

footer .footer-top .container .latest-footer-blogs ul .footer-blogs-right-text span a{
  font-size: 11px;
  color: #777777;
}

footer .footer-top .container .footer-tags-list{
  padding: 20px 0px;
}

footer .footer-top .container .footer-tags-list a{
  border: 1px solid silver;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  display: inline-block;
  font-size: 14px;
  margin: 0 10px 10px 0;
  opacity: 0.8;
  padding: 2px 5px;
  color: silver;
  text-decoration: none;
  font-weight: bold;
}

footer .footer-top .container .footer-tags-list a:hover{
  background: #1fc0a0 none repeat scroll 0 0;
  border-color: #1fc0a0;
  color: #FFFFFF;
}

.latest-footer-blogs p.not-available, .footer-tags-list p.not-available{
  text-align: center;
}
ul.nav-pills li a{
    color:#ffffff;
    text-decoration:none;
}
ul.nav-pills li:hover a{
    color:#009688;
}

ul.nav-pills li{
    padding:1px 0px;
}
.ft_wgt_title h3{
    float:right;
}
ul.ft_wgt_title{
    float:right;
}
.nuws h2{
    color:#fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    float:right;
    margin-top:8px;
}
.nuws p{
    float:right;
    padding: 2px 0px 0px 0px !important;
}
.ftr_fxd{
    position:fixed;
    background:#F6871F;
    bottom:0px;
    left:0px;
    z-index:9999;
    display: block;
    width:100%;
    padding:5px;
}
.ftr_fxd h4{
    margin-top: 0px;
    margin-bottom: 0px;
}
.ftr_fxd h4 a{
    color:#fff;
    padding-left:13px;
}
.ftr_fxd h4 a i{
    font-size:25px;
    border:1px solid #fff;
    border-radius:50%;
    padding:5px 11px;
}
.ftr_fxd h4 a i.i_con{
    padding:5px 8px;
}
.email {
    width: 20% !important;
    float: right !important;
    border-radius: 3px 0px 0px 3px !important;
}
#mc_embed_signup .button {
    border-radius: 0px 3px 3px 0px !important;
    height: 34px !important;
    line-height: 34px !important;
    background:#F6871F !important;
}
.adifosol_mc_embed_signup .button {
    border-radius: 0px 3px 3px 0px !important;
    height: 34px !important;
    line-height: 34px !important;
    background:#F6871F !important;
}
.z_index_css{
    z-index:1 !important;
}
#mc_embed_signup div.response{
    color: #ffffff !important;
}

@media all and (max-width: 980px) and (min-width: 768px) {
 .footer_logo a img {
    width: 350px;
    text-align: left;
    height: 50px;
  }
  .ft_wgt_title h3 {
    float: left;
}
ul.ft_wgt_title {
    float: left;
    margin-top: -16px;
    margin-left: 2px;
}
}

@media (min-width:320px) and (max-width:767px){
    .footer_logo a img{
    width: 250px !important;
    height: 50px;
    }
    .text-left-f{
        text-align:center;
        padding-top:20px;
    }
    .footer-text .text-right{
        padding-bottom:50px;
        text-align:center;
    }
    .footer-top-background{
        padding-bottom:20px;
    }
    footer .footer-copyright .footer-text {
    font-size: 11px;
    line-height:20px;
    }
    ul.nav-pills li a{
    font-size: 12px;
    font-weight: 700;
    }
    footer .footer-top .container h3.widget-title {
    font-size: 12px;
    margin-top:10px;
   }
   footer .footer-top .container h3.widget-title {
    font-size: 13px;
    padding-top:18px;
   }
   footer .footer-top .container ul.social-media li a {
    height: 28px;
    width: 28px;
   }
   .nuws h2 {
    font-size: 12px;
    float: left;
   }
   .nuws p {
    float: left;
    padding: 0px 0px 0px 8px !important;
    margin-top: 4px;
   }
   #newslettersubmit> .form-control {
    padding: 6px 31px;
  }
  #newslettersubmit{
      margin-bottom: 20px;
  }
  .email {
    width: 101% !important;
  }
  footer .footer-top .container h3.social_tcss{
    padding-top:28px;  
  }
}
@media only screen and (max-width: 992px) {
  footer .footer-top .container, footer .footer-copyright .container{
    padding: 0px 15px;
  }
  
  footer .footer-top .container .latest-footer-blogs{
    padding-bottom: 0px;
  }
}

@media (min-width: 1200px) {
    .container {
        width: 1400px;
    }
}